@charset "windows-1255";
@import url("csslib2.css");
body {
	background-color: #FFFFFF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #032852;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
}
.table_pic {
	background-image: url(images/back.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: left bottom;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
}
.tafrit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 10px;
}
#div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding-right: 50px;
	padding-left: 40px;
}
a:visited {
	color: #032C58;
}
